# Generated by Django 2.2.9 on 2020-04-01 17:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('intake', '0002_auto_20200222_1556'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='applicationnewbie',
            name='motivation',
        ),
        migrations.RemoveField(
            model_name='pastfuturepresentinfo',
            name='motivation',
        ),
        migrations.RemoveField(
            model_name='pastfuturepresentinfo',
            name='nostalgia',
        ),
    ]
